{
    "code": "0000000000",
    "data": {
        "energyCountForever": 18,
        "energyCountToday": 8,
        "isLightWord": true,
        "remainGiftsNum": 0,
        "wateringTimes": 6
    },
    "desc": "OK",
    "success": true,
    "timestamp": 1563786510621
}